# 
# 
#	  Name: bin86.mk 
#		make include file for BIN86 for La Casita 
# 
#    Needed by: kernel 'make bzImage' (as86) 
# 
# 

#SC_VRM		=	bin86-0.16.10
#SC_VRM		=	bin86-0.16.14
#SC_VRM		=	bin86-0.16.15
SC_VRM		=	bin86-0.16.17
#SC_URL		=	\
# http://site.n.ml.org/download/20021231004224/bin86/bin86-0.16.10.tar.gz 
#SC_URL	=	http://freshmeat.net/projects/bin86/bin86-0.16.10.tar.gz 
SC_URL		=    http://www.cix.co.uk/~mayday/dev86/$(SC_VRM).tar.gz 
SC_CONFIG	=	true 
SC_INSTALL	=	rm -f /usr/local ; ln -s . /usr/local ; \
			$(MAKE) install ; rm -f /usr/local 
SC_FIXUP	=	rm -f /usr/local 
 

